=== debian/control ===
Source: sgabiz
Section: base
Priority: extra
Maintainer: Admin <admin@packetgeneral.com>

Standards-Version: 0.0.5
Version: 0.0-5
Package: sgabiz
Architecture: amd64
Depends: rsync, sendmail, monit, serverg
Description: SGA-biz
 Enables protection of multiple repositories belonging to different applications.
 Build: 004
